/*********************************************************************************/
/********************			Brand Colors			**************************/
/*********************************************************************************/


/*		brown-color	: #3b1f2b 		*/
/*		gold-color	: #c90			*/
/*		red-color	: #d95927		*/


/*********************************************************************************/
/********************			Font Families			**************************/
/*********************************************************************************/

/*		Menu 		 -	'Gentium Book Basic', serif		*/
/*		Main Heading - 	'Yeseva One', cursive			*/

@font-face {
	font-family: 'Garamond';
	src: url('/wp-content/themes/ctrw-offordshoe/fonts/Garamond.eot');
	src: url('/wp-content/themes/ctrw-offordshoe/fonts/Garamond.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/ctrw-offordshoe/fonts/Garamond.woff2') format('woff2'),
		url('/wp-content/themes/ctrw-offordshoe/fonts/Garamond.woff') format('woff'),
		url('/wp-content/themes/ctrw-offordshoe/fonts/Garamond.ttf') format('truetype'),
		url('/wp-content/themes/ctrw-offordshoe/fonts/Garamond.svg#Garamond') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face{
	font-family: 'futura-pt';
	src: url('https://use.typekit.net/af/90cf9f/000000000000000000010091/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&token=T%2F8UMyA1CEBOmH%2F44Jj%2FZioLJQfkspNAb3ANfDXdjj2%2FV40cXeABdr5wtrSgo%2FE2o7RgGBzfBs5NAPw16TvYONawskgPgkF78o%2FNBsx6RqhCQDxyTXvQPybQU%2F%2BHrBWt') format("woff2"),
		url('https://use.typekit.net/af/90cf9f/000000000000000000010091/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&token=T%2F8UMyA1CEBOmH%2F44Jj%2FZioLJQfkspNAb3ANfDXdjj2%2FV40cXeABdr5wtrSgo%2FE2o7RgGBzfBs5NAPw16TvYONawskgPgkF78o%2FNBsx6RqhCQDxyTXvQPybQU%2F%2BHrBWt') format("woff"),
		url('https://use.typekit.net/af/90cf9f/000000000000000000010091/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&token=T%2F8UMyA1CEBOmH%2F44Jj%2FZioLJQfkspNAb3ANfDXdjj2%2FV40cXeABdr5wtrSgo%2FE2o7RgGBzfBs5NAPw16TvYONawskgPgkF78o%2FNBsx6RqhCQDxyTXvQPybQU%2F%2BHrBWt') format("opentype");
	font-weight: 700;
	font-style: normal;
}

@font-face{
	font-family: 'futura-pt';
	src: url('https://use.typekit.net/af/1ffb9f/000000000000000000010092/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&token=T%2F8UMyA1CEBOmH%2F44Jj%2FZioLJQfkspNAb3ANfDXdjj2%2FV40cXeABdr5wtrSgo%2FE2o7RgGBzfBs5NAPw16TvYONawskgPgkF78o%2FNBsx6RqhCQDxyTXvQPybQU%2F%2BHrBWt') format("woff2"),
		url('https://use.typekit.net/af/1ffb9f/000000000000000000010092/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&token=T%2F8UMyA1CEBOmH%2F44Jj%2FZioLJQfkspNAb3ANfDXdjj2%2FV40cXeABdr5wtrSgo%2FE2o7RgGBzfBs5NAPw16TvYONawskgPgkF78o%2FNBsx6RqhCQDxyTXvQPybQU%2F%2BHrBWt') format("woff"),
		url('https://use.typekit.net/af/1ffb9f/000000000000000000010092/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&token=T%2F8UMyA1CEBOmH%2F44Jj%2FZioLJQfkspNAb3ANfDXdjj2%2FV40cXeABdr5wtrSgo%2FE2o7RgGBzfBs5NAPw16TvYONawskgPgkF78o%2FNBsx6RqhCQDxyTXvQPybQU%2F%2BHrBWt') format("opentype");
	font-weight: 700;
	font-style: italic;
}

@font-face{
	font-family: 'futura-pt';
	src: url('https://use.typekit.net/af/8a5494/000000000000000000013365/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&token=T%2F8UMyA1CEBOmH%2F44Jj%2FZioLJQfkspNAb3ANfDXdjj2%2FV40cXeABdr5wtrSgo%2FE2o7RgGBzfBs5NAPw16TvYONawskgPgkF78o%2FNBsx6RqhCQDxyTXvQPybQU%2F%2BHrBWt') format("woff2"),
		url('https://use.typekit.net/af/8a5494/000000000000000000013365/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&token=T%2F8UMyA1CEBOmH%2F44Jj%2FZioLJQfkspNAb3ANfDXdjj2%2FV40cXeABdr5wtrSgo%2FE2o7RgGBzfBs5NAPw16TvYONawskgPgkF78o%2FNBsx6RqhCQDxyTXvQPybQU%2F%2BHrBWt') format("woff"),
		url('https://use.typekit.net/af/8a5494/000000000000000000013365/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&token=T%2F8UMyA1CEBOmH%2F44Jj%2FZioLJQfkspNAb3ANfDXdjj2%2FV40cXeABdr5wtrSgo%2FE2o7RgGBzfBs5NAPw16TvYONawskgPgkF78o%2FNBsx6RqhCQDxyTXvQPybQU%2F%2BHrBWt') format("opentype");
	font-weight: 400;
	font-style: normal;
}

@font-face{
	font-family: 'futura-pt';
	src: url('https://use.typekit.net/af/d337d8/000000000000000000010095/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&token=T%2F8UMyA1CEBOmH%2F44Jj%2FZioLJQfkspNAb3ANfDXdjj2%2FV40cXeABdr5wtrSgo%2FE2o7RgGBzfBs5NAPw16TvYONawskgPgkF78o%2FNBsx6RqhCQDxyTXvQPybQU%2F%2BHrBWt') format("woff2"),
		url('https://use.typekit.net/af/d337d8/000000000000000000010095/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&token=T%2F8UMyA1CEBOmH%2F44Jj%2FZioLJQfkspNAb3ANfDXdjj2%2FV40cXeABdr5wtrSgo%2FE2o7RgGBzfBs5NAPw16TvYONawskgPgkF78o%2FNBsx6RqhCQDxyTXvQPybQU%2F%2BHrBWt') format("woff"),
		url('https://use.typekit.net/af/d337d8/000000000000000000010095/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&token=T%2F8UMyA1CEBOmH%2F44Jj%2FZioLJQfkspNAb3ANfDXdjj2%2FV40cXeABdr5wtrSgo%2FE2o7RgGBzfBs5NAPw16TvYONawskgPgkF78o%2FNBsx6RqhCQDxyTXvQPybQU%2F%2BHrBWt') format("opentype");
	font-weight: 400;
	font-style: italic;}


/*********************************************************************************/
/********************			Transitions				**************************/
/*********************************************************************************/


.et_pb_gallery_item .et_pb_gallery_caption
{
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.main-details .main-menu ul li a,
.tss_testimonial_slider .owl-theme .owl-dots .owl-dot span,
.custom-button,
.booking-form.half-width-fields .wpcf7-form p input
{
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

a,
#top-menu li:before,
header.et-fixed-header #top-menu li a
{
	-webkit-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}


/*********************************************************************************/
/********************			Animations				**************************/
/*********************************************************************************/





/*********************************************************************************/
/********************			Buttons					**************************/
/*********************************************************************************/


.custom-button-container {
	padding-top: 20px;
	padding-bottom: 20px;
}

.custom-button {
	/*font-family: Lato, sans-serif;*/
	font-size: 20px;
	text-transform: uppercase;
	padding: 15px 35px;
	width: 230px;
	display: inline-block;
	text-align: center;
	cursor: pointer;
	font-weight: 600;
}

.custom-button.type-1 {
	/*border: 1px solid #444;*/
	/*color: #444;*/
	background-color: transparent;
	border: 2px solid white;
	color: white;
}

.custom-button.type-1:hover {
	color: #444;
	background-color: rgba(255, 255, 255, 0.75);
}

.custom-button.type-2 {
	/*border: 1px solid rgba(68, 68, 68, 0.95);*/
	/*color: white;*/
	/*background-color: rgba(68, 68, 68, 0.95);*/
	border: 2px solid rgba(255, 255, 255, 0.9);
	color: #444;
	background-color: rgba(255, 255, 255, 0.9);
}

.custom-button.type-2:hover {
	background-color: rgba(255, 255, 255, 0.75);
}

.custom-button.type-3 {
	border: 2px solid #c90;
	color: white;
	background-color: #c90;
}

.custom-button.type-3:hover {
	background-color: rgba(204, 153, 0, 0.80);
}


/*********************************************************************************/
/********************			Testimonial Slider		**************************/
/*********************************************************************************/


.tss_testimonial_slider {
	padding: 0 40px;
}

.tss_testimonial_slider p {
	font-style: italic;
	font-size: 26px;
	line-height: 35px;
	letter-spacing: 0.01em;
	font-weight: 600;
}

.tss_testimonial_slider strong {
	display: block;
	padding-top: 10px;
	font-size: 22px;
	font-weight: 100;
}

.tss_testimonial_slider strong:before {
	content: "- ";
}

.tss_testimonial_slider .owl-theme .owl-dots .owl-dot span {
	background-color: rgba(255, 255, 255, 0.4);
}

.tss_testimonial_slider .owl-theme .owl-dots .owl-dot:hover span {
	background-color: white;
}

.tss_testimonial_slider .owl-theme .owl-dots .owl-dot.active span {
	background-color: rgba(255, 255, 255, 0.7);
}


/*********************************************************************************/
/********************			Contact Form 7			**************************/
/*********************************************************************************/

#page-container .booking-form {
	margin-bottom: 0;
}

.booking-form.half-width-fields .wpcf7-form p:not(:last-of-type) {
	width: 46%;
	margin-left: 2%;
	margin-right: 2%;
	float: left;
	text-align: left;
}

.booking-form.half-width-fields .wpcf7-form p.full-width-field {
	width: 96%;
}

.booking-form.half-width-fields .wpcf7-form p:last-of-type {
	display: inline-block;
	padding: 10px;
	position: relative;
}

.booking-form.half-width-fields .wpcf7-form p label {
	font-size: 18px;
	/* font-weight: bold; */
}

.booking-form.half-width-fields .wpcf7-form p input:not([type="submit"]),
.booking-form.half-width-fields .wpcf7-form p select,
.booking-form.half-width-fields .wpcf7-form p textarea {
	width: 100%;
	font-size: 18px;
	/*font-family: 'Garamond';*/
	padding: 7px 14px;
	background-color: #f3f3f3;
	border-color: #dadada;
}

.booking-form.half-width-fields .wpcf7-form p textarea {
	max-height: 150px;
}

.booking-form.half-width-fields .wpcf7-form p input:focus,
.booking-form.half-width-fields .wpcf7-form p select:focus {
	border-color: #c90;
}

.ui-datepicker .ui-datepicker-header {
	background: #c90;
	border: none;
}

.ui-datepicker .ui-datepicker-title {
	line-height: 30px;
}

.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
	top: 1px;
}

.ui-datepicker span,
.ui-datepicker tbody a {
	font-size: 16px !important;
	text-align: center;
}

.ui-datepicker-calendar span {
	font-weight: normal;
}

.ui-datepicker th {
	padding: 5px 2px;
}

div.wpcf7-validation-errors {
	border: none;
}

.wpcf7-form .wpcf7-response-output {
	width: 100%;
	display: inline-block !important;
	margin: 10px 0 0;
}

.wpcf7-submit.custom-button {
	width: auto;
}

.booking-form.half-width-fields .wpcf7-form p:last-of-type .ajax-loader {
	position: absolute;
	top: 32px;
}


/*********************************************************************************/
/********************			General					**************************/
/*********************************************************************************/

body * {
	font-family: futura-pt,sans-serif !important;
}

body {
	/*font-family: 'Garamond';*/
}

a {
	color: #d95927;
	color: #c5cfac;
}

.et_pb_bg_layout_light a {
	color: #778a48;
}

a:hover,
.et-social-icon a:hover {
	color: #cc9900;
}

.et-pb-icon {
	font-family: "ETmodules" !important;
}

h2 {
	font-size: 36px;
}

body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
.font-garamond * {
	font-family: 'Garamond' !important;
}



.float-right {
	float: right;
}

.float-left {
	float: left;
}

body .light-background {
	background-repeat: repeat;
	background-size: inherit;
	background-image: url(/wp-content/uploads/2017/03/light-background-2.jpg);
}

.light-background h1,
.light-background h2,
.light-background h3,
.light-background h4,
.light-background h5,
.light-background h6 {
	color: #c90;
}

.dark-background-column {
	background-color: rgba(59, 31, 43, 0.9);
	padding: 40px 25px;
}

.max-width-800 {
	max-width: 800px;
}

body #main-content .page .section-heading {
	margin-bottom: 5%;
}

.opaque img {
	opacity: 0.9;
}

.no-padding {
	padding: 0 !important;
}

.et_pb_row.full-width {
	max-width: 100%;
	width: 100%;
}

#page-container .no-margin-gallery .et_pb_gallery_item {
	margin: 0 !important;
	-webkit-animation: none;
	animation: none;
}

#page-container .no-margin-gallery.three-column-gallery .et_pb_gallery_item {
	width: 33.333% !important;
	clear: none;
}

.text-center {
	text-align: center;
}

.mfp-image-holder .mfp-close {
	opacity: 0.8 !important;
}


/*********************************************************************************/
/********************			Header					**************************/
/*********************************************************************************/


#et-info {
	width: 100%;
	padding-bottom: 8px;
	padding-top: 1px;
}

#top-header .container {
	padding-top: 6px;
}

#et-info-phone {
	margin-right: 25px;
}

#et-info-phone,
#et-info-email {
	font-weight: normal;
	font-size: 18px;
}

#et-info-phone:before,
#et-info-email:before {
	margin-right: 7px;
	font-size: 18px;
	top: 2px;
	position: relative;
}

#top-header .et-social-icons {
	float: right;
	padding-top: 5px;
}

#et-info a:hover,
#et-info-email:hover {
	opacity: 1 !important;
	color: #ffdda3;
}

#top-header .et-social-icons .et-social-icon {
	margin-left: 20px;
}

#top-header .et-social-icons .icon:before {
	font-size: 18px;
}

header {
	border-bottom: 1px solid rgba(170, 170, 170, 0.50);
}

nav#top-menu-nav,
#top-menu,
nav.fullwidth-menu-nav,
.fullwidth-menu {
	float: right;
	width: 100%;
}

.et_header_style_left header #et-top-navigation,
.et_header_style_split header #et-top-navigation,
.et_header_style_left header.et-fixed-header #et-top-navigation,
.et_header_style_split header.et-fixed-header #et-top-navigation {
	padding-top: 0;
	padding-left: 0 !important;
	width: 100%;
	text-align: right;
}

header #top-menu li,
header #top-menu > li:last-child {
	padding: 0 1.3%;
	font-family: 'Garamond' !important;
}

header #top-menu li:hover a {
	opacity: 1;
	/*color: #d95927;*/
	color: #3b1f2b;
}

header #top-menu li:before {
	content: "";
	top: 15px;
	height: 4px;
	width: 0%;
	/*background-color: #c90;
	background-color: #d95927;*/
	background-color: #3b1f2b;
	position: absolute;
	left: 50%;
	opacity: 0;
}

header #top-menu li.current-menu-item > a {
	/* color: #c90; */
}

header.et-fixed-header #top-menu li:before {
	/*background-color: #c90;*/
	background-color: #3b1f2b;
}

header #top-menu li:hover:before {
	width: 90%;
	left: 5%;
	opacity: 1;
}

header.et-fixed-header #top-menu li:hover a {
	/*color: #c90 !important;*/
	color: #3b1f2b !important;
}

.et_header_style_left header #et-top-navigation nav > ul > li > a,
.et_header_style_split header #et-top-navigation nav > ul > li > a {
	padding-top: 60px;
	padding-bottom: 60px;
	font-family: 'Garamond' !important;
	text-shadow: 2px 1px 5px #848484;
}

.et_header_style_left header.et-fixed-header #et-top-navigation nav > ul > li > a,
.et_header_style_split header.et-fixed-header #et-top-navigation nav > ul > li > a {
	padding-top: 30px;
	padding-bottom: 30px;
}


/*********************************************************************************/
/********************			Footer					**************************/
/*********************************************************************************/


#footer-widgets {
	text-align: center;
}

#footer-widgets .et_pb_widget {
	width: 100%;
}

#footer-widgets h4 {
	padding-bottom: 20px;
}

#footer-widgets p {
	color: #ccc;
	font-size: 18px;
	line-height: 1.4;
}

#footer-widgets p strong {
	color: white;
}

#footer-widgets img {
	max-width: 210px;
}

#footer-widgets a {
	color: #c90;
}

#footer-info a:hover {
	color: #ff0000;
	opacity: 1;
}

.TA_certificateOfExcellence,
.TA_restaurantWidgetGreen {
	padding-bottom: 10px;
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-moz-justify-content: center;
	-webkit-justify-content: center;
	justify-content: center;
}


/*********************************************************************************/
/********************			Homepage			******************************/
/*********************************************************************************/

#home-header {
	padding: 0.5% 0 0 !important;
}

#home-header .contact-details p,
#home-header .contact-details a,
.main-details .main-menu ul li a {
	color: white;
	font-family: "Garamond" !important;
	text-shadow: 2px 1px 5px #848484;
}

#home-header .contact-details p,
#home-header .contact-details a {
	padding-bottom: 7px;
}

#home-header .contact-details p span {
	margin-left: 40px;
}

.no-extra-padding {
	padding: 2% !important;
}

#home-heading-section {
	padding-top: 209px;
	background-image: url(http://www.publicdomainpictures.net/pictures/30000/velka/rough-wall-texture.jpg);
	background-size: inherit;
	background-repeat: repeat;
	background-size: 11%;
}

.main-details h2 {
	font-size: 60px;
	line-height: 44px;
	padding-bottom: 16px;
	text-shadow: 2px 1px 5px #848484;
}

.main-details .contact-social-icons {
	padding-top: 20px;
}

.main-details .main-menu {
	display: inline-block;
	float: right;
	padding-top: 12px;
}

.main-details .main-menu ul {
	list-style-type: none;
}

.main-details .main-menu ul li {
	width: auto;
	padding: 0 10px;
	float: left;
	font-size: 21px;
	font-weight: bold;
	height: 30px;
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-moz-justify-content: center;
	-webkit-justify-content: center;
	justify-content: center;
}

.main-details .main-menu ul li:first-of-type {
	padding-left: 0;
}

.main-details .main-menu ul li:last-of-type {
	padding-right: 0;
}

#home-header .contact-details a:hover,
.main-details .main-menu ul li a:hover {
	color: #3b1f2b;
}

#main-banner {
	-webkit-filter: grayscale(80%);
	filter: grayscale(80%);
}

.main-heading h1 {
	font-size: 79px;
	line-height: 1.2;
	opacity: 0.9;
	color: #222;
	color: white;
	font-weight: bold;
}

.et_pb_slide_description .et_pb_slide_title a {
	font-family: 'Garamond' !important;
}

.et_pb_slide_description {
	padding: 8%;
}

.menu-section .section-heading h2 {
	font-size: 50px;
}

.menu-section h3 {
	font-size: 35px;
}


/*********************************************************************************/
/********************			   Menus			******************************/
/*********************************************************************************/


body.page .menu-section .et_pb_text {
	margin-bottom: 0;
}

body.page .menu-section .et_pb_text.column-header {
	margin-bottom: 25px;
}

.menu-food {
	/*margin-top: 30px;*/
	padding: 10px 10px !important;
	position: relative;
}

.menu-food:not(.highlight-yes) {
	margin-top: 0;
}

.menu-food.highlight-yes {
	margin-top: 50px;
	border: 1px solid #c90
}

.menu-food .food-title.title-yes {
	position: absolute;
	top: -34px;
	right: -1px;
	background-color: #c90;
	color: white;
	padding: 3px 10px;
}

.menu-food .top-row {
	border-bottom: 1px solid #ddd;
	width: 100%;
	display: inline-block;
	padding-bottom: 5px;
}

.menu-food .bottom-row {
	width: 100%;
	display: inline-block;
}

.menu-food .food-name,
.menu-food .food-desc {
	width: -webkit-calc( 100% - 135px );
	width: calc( 100% - 135px );
	float: left;
}

.menu-food .food-price,
.menu-food .food-options {
	width: 135px;
	float: right;
	text-align: right;
}

.menu-food-main {
	margin-top: 0px;
}

.menu-food-main .top-row {
	border-bottom: none;
}

.menu-food-main .top-row .left-column {
	width: -webkit-calc( 100% - 210px );
	width: calc( 100% - 210px );
	float: left;
	display: inline-block;
}

.menu-food-main .top-row .right-column {
	width: 210px;
	display: inline-block;
	float: left;
}

.menu-food-main .top-row p {
	display: inline-block;
	float: left;
}

.menu-food-main .food-name,
.menu-food-main .food-desc {
	width: auto;
}

.menu-food-main .food-desc {
	padding: 0 10px
}

.menu-food-main .food-price {
	width: 135px;
}

.menu-food-main .food-price p {
	width: 100%;
}

.menu-food-main .food-options {
	width: 75px;
	min-height: 1px;
}

.menu-food-main .bottom-row .food-extra p {
	padding-bottom: 2px;
	text-align: center;
}

.menu-food-sides {
	margin-top: 0;
	padding: 5px !important;
}

.menu-food-sides span {
	padding: 0 5px;
}


/*********************************************************************************/
/********************			Contact Us			******************************/
/*********************************************************************************/


.contact-social-icons .et-social-icons {
	float: none;
	padding: 0;
}

.contact-social-icons .et-social-icons a:before {
	font-size: 35px;
}

.contact-social-icons .et-social-icon {
	margin: 0 10px;
}

#opening-hours-section .et_pb_column {
	margin-right: 2%;
}

#opening-hours-section .et_pb_column_1_4 {
	width: 24.37%;
	padding: 30px 10px;
}

#map .et_pb_map {
	height: 538px;
}


/*********************************************************************************/
/*******************			Responsive Code			  ************************/
/*********************************************************************************/


@media all and (max-width: 1100px) {

	#home-header .et_pb_column_1_4 {
		margin-right: 1%;
	}

	#home-header .et_pb_column_3_4 {
		width: 78.125%;
	}

	.main-heading h1 {
		font-size: 53px;
	}

	#main-banner img {
		max-width: 200px;
	}

	.full-width-tablet .et_pb_column {
		width: 100%;
	}

	.tss_testimonial_slider p {
		font-size: 21px;
		line-height: 26px;
	}

	.booking-form.half-width-fields .wpcf7-form p label {
		font-size: 17px;
	}

}


@media all and (max-width: 900px) {
	
	#top-header .container {
		padding: 0;
	}

	.home #main-header {
		display: none;
	}

	#home-header .et_pb_column_3_4 .et_pb_text {
		text-align: center;
	}

	.main-details .main-menu {
		float: none;
	}

	.main-details .main-menu ul li:last-of-type {
		padding-right: 10px;
	}

	.et_header_style_left .logo_container a {
		display: inline-block;
		width: 95px;
	}

	#main-header .et_mobile_menu {
		background-color: rgb(205, 214, 184) !important;
		border-color: #d95927;
		border-color: #3b1f2b;
	}

	.et_header_style_left .mobile_menu_bar {
		padding-top: 6px;
		padding-bottom: 0px;
	}

	.mobile_menu_bar:before {
		color: #d95927;
		color: #3b1f2b;
		font-size: 55px;
	}

	.et_mobile_menu li a {
		text-align: center;
		font-size: 22px;
		color: #3b1f2b !important;
		border-bottom: 1px solid rgba(59, 31, 43, 0.21);
	}

	.et_mobile_menu li:last-child a {
		border-bottom: none;
	}

	.et_pb_section:not(#offer-slider) {
		padding: 15px 0;
	}

	#offer-slider .et_pb_slide {
		padding: 15px 5px;
	}

	.et_pb_section .et_pb_row {
		padding: 15px 0;
	}

	.et_pb_section .et_pb_row .et_pb_column {
		margin-bottom: 0px;
	}

	.home .et_pb_section_0.et_pb_section {
		padding-top: 50px !important;
	}

	.home .et_pb_section_0.et_pb_section .et_pb_row {
		width: 95%;
		padding-top: 50px;
		padding-bottom: 10px;
	}

	#home-header .et_pb_column_1_4 {
		margin-right: 0;
		margin-bottom: 20px;
	}

	.main-heading h1 {
		font-size: 60px;
	}

	#main-banner .et_pb_column_1_2 {
		width: 50% !important;
		margin: 0;
	}

	.custom-button-container {
		padding-left: 10px;
		padding-right: 10px;
	}

	.et_pb_slide_description .et_pb_slide_title {
		font-size: 35px !important;
	}

	#lunch-menu,
	#evening-menu {
		padding-bottom: 0;
	}

	.et_pb_divider {
		display: block !important;
	}

	#map .et_pb_map {
		height: 300px;
	}
	
}


@media all and (max-width: 500px) {

	#et-info {
		padding-top: 6px;
	}

	#et-info > a {
		padding: 0 0 10px;
		display: block;
	}

	#et-info > a span {
		margin-right: 0;
	}

	#et-info .et-social-icons {
		display: block;
		float: none;
	}

	#et-info .et-social-icons .et-social-icon {
		margin: 0 15px 5px;
	}

	.home .et_pb_section_0.et_pb_section .et_pb_row {
		padding-top: 110px;
	}

	#home-header img {
		max-width: 200px;
	}

	.main-details h2 {
		font-size: 50px;
		line-height: 55px;
	}

	#home-header .contact-details p:nth-child(2) {
		display: none;
	}

	.main-details .main-menu ul li {
		display: inline-block;
		height: auto;
		padding: 0 30px 10px 0;
	}

	.main-heading h1 {
		font-size: 30px;
	}

	#main-banner .et_pb_column_1_2 {
		width: 100% !important;
	}

	.custom-button-container {
		display;
		padding: 10px;
		width: 100%;
	}

	.custom-button,
	body #page-container .et_pb_fullwidth_slider_0.et_pb_slider .et_pb_button {
		width: 100%;
		font-size: 18px !important;
		padding: 13px;
	}

	.et_pb_slide_description {
		padding-left: 0;
		padding-right: 0;
	}

	.et_pb_slide_description .et_pb_slide_content p,
	.et_pb_text p {
		font-size: 16px;
		line-height: 19px;
	}

	.dark-background-column {
		padding: 20px 10px;
	}

	.tss_testimonial_slider {
		padding: 0 10px;
	}

	.tss_testimonial_slider p {
		font-size: 18px;
		line-height: 21px;
		font-weight: normal;
	}

	.tss_testimonial_slider strong {
		font-size: 17px;
	}

	.booking-form.half-width-fields .wpcf7-form p:not(:last-of-type) {
		width: 100%;
		margin: 0;
	}

	#book-table-section .et_pb_column_1_4 {
		width: 48% !important;
		margin: 0 1%;
	}

	.menu-section .et_pb_row {
		width: 90%;
	}

	.menu-section .et_pb_row:nth-child(2n + 0) {
		padding-top: 0;
		padding-bottom: 0;
	}

	.menu-section .section-heading h2 {
		font-size: 35px
	}

	.menu-section .et_pb_image {
		max-width: 100px;
	}

	.menu-section h3 {
		font-size: 25px;
		margin-bottom: 14px;
	}
	
	.menu-section .et_pb_text.et_pb_module {
		margin-bottom: 0;
		padding-bottom: 0;
	}

	.menu-section .menu-food:not(.highlight-yes) {
		margin-top: 0;
		border-bottom: 1px solid #ddd;
		padding-bottom: 6px !important;
	}

	.menu-section .et_pb_text:first-of-type .menu-food.highlight-no {
		margin-top: 30px;
	}

	.menu-food.highlight-yes {
		margin-top: 40px;
	}

	.menu-section .et_pb_text:last-of-type .menu-food {
		border-bottom: none;
		margin-bottom: 10px;
	}

	.menu-food .top-row {
		border-bottom: none;
	}

	.menu-food .food-title.title-yes {
		top: -26px;
	}

	.menu-food-main .top-row .left-column {
		width: 100%;
	}

	.menu-food-main .top-row .left-column .food-name,
	.menu-food-main .top-row .left-column .food-desc {
		padding-bottom: 5px;
	}

	.menu-food-main .top-row .right-column {
		width: 100%;
		float: none;
	}

	.menu-food-main .food-options,
	.menu-food-main .food-price {
		width: 50%;
	}

	.menu-food-main .food-options {
		float: left;
		text-align: left;
	}

	.menu-food .top-row .food-name {
		width: 100%;
		padding-bottom: 5px;
	}

	.menu-food .bottom-row .food-desc {
		width: -webkit-calc( 100% - 50px );
		width: calc( 100% - 50px );
	}

	.menu-food .bottom-row .food-options {
		width: 50px;
	}

	.menu-section .et_pb_text .menu-food.menu-food-sides {
		margin-bottom: 0;
		padding: 5px 0 !important;
	}

	.menu-section .et_pb_text .menu-food.menu-food-sides span {
		font-size: 16px;
	}

	.menu-section .et_pb_text .menu-food.menu-food-sides span.vegetarian,
	.menu-section .et_pb_text .menu-food.menu-food-sides span.dairy-free,
	.menu-section .et_pb_text .menu-food.menu-food-sides span.gluten-free {
		font-size: 14px;
	}

	.menu-section .et_pb_button {
		font-size: 16px !important;
	}

	#evening-menu,
	#evening-menu .et_pb_row:last-of-type,
	#lunch-menu,
	#lunch-menu .et_pb_row:last-of-type {
		padding-bottom: 1px !important;
	}
}